body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#F1F1F1;
	background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.47, rgb(245,245,245)),
    color-stop(0.58, rgb(240,240,240))
	);
	background-image: -moz-linear-gradient(
    center bottom,
    rgb(245,245,245) 47%,
    rgb(240,240,240) 58%
	);
}
td{font-size:12px;}
div{font-size:11px;}
p{font-size:12px;}
#footer
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
a.topnav {font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;text-decoration:none;color:#000000}
a.topnav:hover {font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;text-decoration:none;color:#a0181c}

a.bnav {font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;color:#000000}
a.bnav:hover {font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;color:#a0181c}
.style1 {
	color: #FFBB00;
	font-size: 12px;
	font-weight: bold;
}
.style2 {
	color: #FEDB59;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.style3 {
	font-size: 12px;
	color: #FFFFFF;
}
#sbox_top {
	height:28px; 
	background-color:#FEE600;
	-moz-border-top-left-radius:5px;
	-moz-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	font-family:Arial, Helvetica, sans-serif, "Trebuchet MS";
	color:#000;
	font-family:Arial;
	font-size:12px;
	letter-spacing:-0.75px;
	font-weight:bold;
}
#sbox_btm {
	background-color:#b30415;
	height:15px;
	width:100%;
	-moz-border-bottom-left-radius:5px;
	-moz-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
}
#welcomeBnr {
	position:relative;
	top:-40px;
	left:10px;
	z-index:100;
	height:0px;
	width:800px;
	font-size:36px;
	color:#FFF;
	letter-spacing:-2px;
	text-shadow:0px 0px 5px #000;
	display:none;
}
.btAppOnline {
	-moz-box-shadow:inset 1px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 1px 1px 0px 0px #ffffff;
	box-shadow:inset 1px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffe600), color-stop(1, #ffe100) );
	background:-moz-linear-gradient( center top, #ffe600 5%, #ffe100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe600', endColorstr='#ffe100');
	background-color:#ffe600;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#fe0000;
	font-family:Trebuchet MS;
	font-size:15px;
	font-weight:bold;
	padding:11px 42px;
	text-decoration:none;
	text-shadow:1px -1px 0px #ffffff;
}
.btAppOnline:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffe100), color-stop(1, #ffe600) );
	background:-moz-linear-gradient( center top, #ffe100 5%, #ffe600 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe100', endColorstr='#ffe600');
	background-color:#ffe100;
}
.btAppOnline:active {
	position:relative;
	top:1px;
}
.menuBox {
	width:100px;
}
.dhattfoot {
	font-family:Helvetica, sans-serif, "Trebuchet MS";
	font-size:11px;
	letter-spacing:-1px;
}
.dhattgroup {
	padding:2px 3px 2px 3px;
	margin:0;
	display:inline;
	width:40px;
	background-color:#222;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	box-shadow:0px -2px 0px #FFF;
	-webkit-box-shadow:0px -1px 0px #FFF;
	-moz-box-shadow:0px -1px 0px #FFF;
}